[
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim-v21/design_bottom_sheet_slide_in.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/anim-v21/design_bottom_sheet_slide_in.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim-v21/design_bottom_sheet_slide_out.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/anim-v21/design_bottom_sheet_slide_out.xml"
    }
]